## kazocsaba-imageviewer 1.2.3

=== debian/changelog ===
kazocsaba-imageviewer (1.2.3-2) unstable; urgency=medium

  * Team upload.
  * Source only upload

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 19 Jan 2021 22:44:00 +0100

kazocsaba-imageviewer (1.2.3-1) unstable; urgency=medium

  * Initial release (Closes: #961822)

 -- Samyak Jain <samyak.jn11@gmail.com>  Mon, 01 Jun 2020 00:48:18 +0530
