=== debian/control ===
Source: kazocsaba-imageviewer
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Samyak Jain <samyak.jn11@gmail.com>
Build-Depends:
 debhelper-compat (= 12),
 default-jdk,
 maven-debian-helper (>= 2.1),
 libmaven-javadoc-plugin-java (>= 3.0.1)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/java-team/kazocsaba-imageviewer.git
Vcs-Browser: https://salsa.debian.org/java-team/kazocsaba-imageviewer
Homepage: https://github.com/kazocsaba/imageviewer
Rules-Requires-Root: no

Package: libkazocsaba-imageviewer-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends},
 ${maven:OptionalDepends}
Description: Swing image viewer component
 A Swing image viewer component. The library resides in the central Maven
 repository with group ID hu.kazocsaba and artifact ID image-viewer. If you use
 a project management system which can fetch dependencies from there, you can
 just add the library as a dependency.
