=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/kazocsaba/imageviewer/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
